CREATE TABLE [dbo].[SubscribedCustomer_ComparedResults_20160906] (
	[ID] int NOT NULL IDENTITY(1,1),
	[Rete] nchar(16) NULL,
	[FiscalCode] nchar(32) NULL,
	[DateOfMonitoring] datetime NULL,
	[Description] nchar(256) NULL
)
GO